/****************** 4 - RESPONSIVE ***************/
@media (min-width: 768px) and (max-height: 700px){

}

@media (min-width: 768px) and (min-height: 800px){

}

@media (max-width: 1200px){
.BoxMenu .MenuLink .Link {
    font-size: 1rem;
}
.BoxWhyBallester .BoxWhyBallester-Menu .Link {
    font-size: 1.2rem;
    line-height: 1.4rem;
}
.FooterBoxRedes .BoxFollow .Title {
    font-size: 1.4rem;
}
.FooterBoxDatos .BoxDato .Title {
    font-size: 1.4rem;
}
}

@media (max-width: 990px){
    html {font-size: 16px;}

body {
    font-size: 16px;
}

    .BoxFoodWelcome .Text {
    font-size: 1rem;
    margin-left: 0;
}

.BtnMenuClose {
    display: flex;
    padding: 1rem;
    position: absolute;
    right: 0;
    top: 22px;
    font-size: 2rem;
    color: #193254;
}

.BoxMenu .MenuLink.Active {
    display: flex;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 3;
    background: #e7f6fd;
    flex-direction: column;
    align-items: center;
    padding: 6rem 1rem;
}
.BoxMenu .MenuLink.Active .Link {
    font-size: 1.4rem;
    padding: 0.5rem 0;
    width: 100%;
    text-align: right;
}

    

    .BoxFoodFormulario {
    margin-right: 0;
    margin-top: 0rem;
}

    .LineDivider {
    height: 20px;
}

    .BtnMenu{
        display: flex;
    }

   .BoxMenu .MenuLink {
        display: none;
    }

    .Site-Header {
        height: 90px;
        position: static;
    }
    .Wrapper {
        padding-top: 9px;
    }
    .BoxLogo .Img{
        height: 70px;
    }
    .Home-Intro {
        background: url(../img/home/intro/bg-serving-puerto-rico-mob.jpg);
         background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 80vh;
    display: flex;
    align-items: flex-end;
    }

    .BoxWelcome.BoxWelcome-Text {
        margin-right: 0;
        background: url(../img/home/welcome/Ballester-Online-Business-Logo-Welcome.jpg);
        background-repeat: no-repeat;
        background-size: 40%;
        background-position: center;
        margin-bottom: 2rem;
    }

    .FooterBoxRedes {
        margin-top: 3rem;
        height: auto;
    }

    .FooterBoxRedes .BoxFollow {
        margin-bottom: 2rem;
    }

    .BoxIntro {
        width: 100%;
    }

    .Home-Intro {
        height: 40vh;
    }

    .BoxIntro .Text {
        padding: 0 15px;
    }

    .BoxIntro .BoxImg .Img {
    width: 100px;
}

.AboutUs-Header, .WhyBallester-Header, .LaEnoteca-Header, .Jobs-Intro {
    height: 30vh;
}

.FoodService-Header {
    height: 20vh;
}

.FoodService-BoxIntro .Text {
    width: 100%;
    margin: 0;
}

.LaEnoteca-BoxIntro .Img{
    width: 160px;
}

.LaEnoteca-BoxIntro {
    margin-top: 1rem;
    padding-left: 15px;
}
.BoxImages {
    flex-direction: column;
}

.BoxVisit .BoxImg .Img{
    width: 100%;
}

.BoxWhyBallester .BoxWhyBallester-Menu {
    justify-content: space-between;
}

.BoxWhyBallester .BoxWhyBallester-Menu .Link {
    font-size: 1.2rem;
    text-align: left;
}

.BoxIntro .Title {
    font-size: 2rem;
}

}

@media (max-width: 767px){

}

@media (max-width: 440px){

}


@media (max-width: 360px){

}